﻿#container {
	margin-left:auto;
	margin-right:auto;
	width:955px;
	background-color:#FFFFCC;
}

#main {
	width:955px;
}

#leftside {
	width:155px;
	vertical-align:top;
}

#rightside {
	width:800px;
	vertical-align:top;
}

body {
	background-image:url('images/image142.jpg');
}

.header {
	border: 5px double #008000; 
	background-color: #FFFFCC; 
	height: 73px; 
	width: 396px;
    }

.style3
    {
        text-indent: 0pt;
        text-align: left;
        font-family: "Times New Roman";
        font-size: 12.0pt;
        color: #009999;
        font-style: italic;
        margin: 0pt;
    }

.style5
    {
        color: green;
        text-decoration: underline;
        font-family: "Times New Roman";
        width: 164px;
        font-size: 28pt;
    }
	
.onme1 {
	color:red;
	cursor:pointer;
}
.offme1 {
	color:blue;
	cursor:pointer;
}